Bug 213791 - RFE: Please update cpio to version 2.9 (GPLv3)
RFE: Please update cpio to version 2.9 (GPLv3)
Product: Fedora
Classification: Fedora
Component: cpio (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Radek Brich
Brock Organ
: 251229 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-11-02 18:46 EST by Marcin Garski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-19 11:24:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2006-11-02 18:46:17 EST
On 21 Oct 2006 cpio-2.7 has been released. Previous version is almost 2 years
old. Newer one don't include any major changes, but consider updating it.
Comment 1 Peter Vrabec 2006-11-08 08:48:54 EST
I made src.rpm for cpio-2.7 at

but I'm not really satisfied. Some important problems were not fixed in new 

Comment 2 Marcin Garski 2006-11-08 11:23:55 EST
Apache says: 403 Forbidden

Maybe it's worth sending this problems on Bug-cpio mailing lists, and wait for
upstream resolution or fix it itself and send patches to maintainer?
Comment 4 Marcin Garski 2006-11-09 08:25:51 EST
Rebuild went fine on FC5. And it seems that after updgrade nothing has been
cracked :)

Thanks for sending patches to ML.
Comment 5 Marcin Garski 2007-06-30 18:08:43 EDT
2.9 relicense cpio under GPLv3
Comment 6 Radek Brich 2007-07-19 11:24:22 EDT
cpio 2.9 in rawhide
Comment 7 Radek Brich 2007-08-08 05:06:05 EDT
*** Bug 251229 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.